Name:	        foobnix
Version:        3.1.00
Release:        1%{?dist}
URL:	        http://foobnix.com
License:        GPLv3
Source:	        %{name}-%{version}.tar.gz
Summary:        Simple and Powerful music player for Linux
Group:	        Applications/Multimedia

BuildRequires:  desktop-file-utils
BuildRequires:  gettext
Requires:       dbus-python
Requires:       gstreamer-python
Requires:       pygtk2
Requires:       pylast
Requires:       python-setuptools
Requires:       python-chardet
Requires:       python-lyricwiki
Requires:       python-mutagen
Requires:       python-simplejson
Requires:       python-keybinder
Requires:       keybinder3

%description 
Main player features:
 * Supports CUE (also wv, iso.wv), this is the best under Linux;
 * Multiple formats available, including MP3, MP4, AAC, CD Audio,
   WMA, Vorbis, FLAC, WavPack, WAV, AIFF, Musepack, Speex, AU, SND ...;
 * Foobnix supports cross-format exporting for MP3, OGG, MP2, AC3, M4A and WAV;
 * Scrobbler tags with music and radio available;
 * Find and play music and videos;
 * Equalizer;
 * Online music download manager;
 * Shortcuts;
 * Foobnix is able to display the album cover, lyrics, and artist photo;
 * VKontakte integration (displays all the friends and their music, able to download music from VKontakte groups);
 * Last.FM integration (shows and plays the best songs, favorite songs, and artists);

%prep
%setup -q

%build
python setup.py build

%install
python setup.py install --root %{buildroot}

%find_lang %{name}

%files -f %{name}.lang
%doc README COPYING CHANGELOG
%{_bindir}/%{name}
%{python_sitelib}/*
%{_datadir}/applications/%{name}.desktop
%{_datadir}/%{name}/*
%{_datadir}/pixmaps/%{name}*
%{_mandir}/man1/%{name}*

%changelog
* Fri Jun 19 2015 Maxim <murmansksity@gmail.com> - 3.1.00-1
- Initial release for Fedora
